Bug 495808 - kernel-devel package must include arch/$ARCH/include hierarchy
kernel-devel package must include arch/$ARCH/include hierarchy
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Luis Claudio R. Goncalves
David Sommerseth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 17:30 EDT by Arnaldo Carvalho de Melo
Modified: 2016-05-22 19:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 16:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaldo Carvalho de Melo 2009-04-14 17:30:13 EDT
Description of problem:


2.6.29.1-6.el5rt


How reproducible:


Steps to Reproduce:

Try running any systemtap script
  
Actual results:

systemtap fails, closer inspection shows that it is not finding asm/types.h

Expected results:

running stap scripts successfully
Comment 1 Luis Claudio R. Goncalves 2009-09-15 09:16:47 EDT
Modification added to kernel 2.6.29.1-7

Note You need to log in before you can comment on or make changes to this bug.